uuid: 8e9ee068-78e2-4dd7-919c-621dd4a35970
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - olivero
_core:
  default_config_hash: eYL19CLDyinGTWYQfBD1DswWzglEotE_kHnHx3AxTXM
id: olivero_powered
theme: olivero
region: footer_bottom
weight: 0
provider: null
plugin: system_powered_by_block
settings:
  id: system_powered_by_block
  label: 'Powered by Drupal'
  label_display: '0'
  provider: system
visibility: {  }
